#define formate type,
style: 'pd_xlsx'
program: 'Proteome Discoverer'
version: '2.5'
field_sep: "\t" #field seperator
comment: 'Proteome Discoverer protein group excel file'

# define sample columns by name.
# Sample name is a order-dependent fusion meta data section (starts with MTD) values 'sample' + '::' + 'mzTab-ID'

#define sample tag
sample_tag: Sample
sample_cols: 'no sample column'

protein_col: 'no accession column'
proteins_col: 'no protein column'
proteins_tag: Proteins
proteins_sep: ', '

# define operational quantitative unit and respective column
# abundance values for every protein of protein_group, only one value per sample: mean(all abundances pg)
quant_tag: Abundance
quant_type: 'abundance of master protein'
quant_col: 'No quant column'





